package com.zcloud.modules.RyCheck.service;


import com.zcloud.modules.sys.entity.PageData;

public interface RyCheckService {

    void getRyCheckJlList();
    void getRyCheckJhList();

    void getRyCheckRyMbList();

    void pushedHiddenList();
    void getAllUser();
    void getAllDept();
    void getAllHidden(PageData pd);
}
